@charset "UTF-8";
/* CSS Document */

.post-nav{
    text-align: center;
}

.post-nav a{
    text-decoration: none;
    text-transform: none;
	color: #383838;
}

.post-nav a:hover{
    color: #AF597B;
}

.meta-nav a{
	text-decoration: none;
	color: #383838;
	font-size: 17px;
}

.meta-nav a:visited{
	text-decoration: none;
	color: #383838;
	font-size: 17px;
}

.comments-section{ /* Wrapper from "# Responses to..." to end of comment section*/
    background-color: transparent;
	margin: 50px auto 70px auto;
	width: 60%;
	text-align: center;
}

.comments-section a{
    text-decoration: none;
    color: #383838;
}

.comments-section a:hover{
    color: #AF597B;
}

#comments{ /* Title for "# Responses to ..." */
    width: 80%;
    font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
    font-size: 35px;
	line-height: 35px;
	color: #AF597B;
	letter-spacing: 0;
	text-align: center;
	margin: 0 auto;
}

.comment-body{ /* Wrapper for comments only*/
    background-color: transparent;
    margin: 20px 0;
    padding: 10px 10px 30px 10px;
    text-align: justify;
    border-bottom: 1.5px solid #AF597B;
}

/*.commentlist{ /* To remove numbered list in comment-body*/
    /*text-decoration: none;
    list-style: none;
}*/

.comment-author img{
    border-radius: 50%;
}

.comment-reply-title{ /* Title for "Leave a Reply" */
    width: 80%;
    font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
    font-size: 35px;
	line-height: 35px;
	color: #AF597B;
	letter-spacing: 0;
	text-align: center;
	margin: 0 auto;
}

.comment-form-comment{ /* Wrapper for label & #comment */
    background-color: transparent;
}

label #comment{ /* Label for "Comment", needed to break paragraph */
    display: block;
}

#comment{ /* Comment input box */
    background-color: #F5E3E7;
    width: 95%;
    font-family: "poynter-oldstyle-display", serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #383838;
    border: 0px;
    padding: 7px;
}

#submit{ /* Post Comment button */
	background-color: #FFFFFF;
	border: 1px solid #AF597B;
	margin: 0px 8px 0px 8px;
	padding: 5px 30px 5px 30px;
	box-shadow: 4px 4px 0px 0px #AF597B;
	color: #AF597B;
	font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	letter-spacing: 4px;
	text-transform: lowercase;
}

#submit:hover{
	border: 1px solid #383838;
	box-shadow: 4px 4px 0px 0px #383838;
	color: #383838;
	transition: .3s ease;
}

@media screen and (max-width:500px){
    .comments-section{ /* Wrapper from "# Responses to..." to end of comment section*/
	    margin: 50px auto 70px auto;
	    width: 90%;
    }
}

@media (max-width:930px) and (min-width:501px){
    
}

@media (max-width:1160px) and (min-width:931px){
    
}

@media (max-width:3000px) and (min-width:1161px){
    
}